<?xml version="1.0" encoding="utf-8"?>
<device image="ADJ Stinger2.png" type="DMXDevice" dmxaddresscount="9" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>Stinger2 Derby</model>
    <vendor>ADJ</vendor>
    <author>PaHO</author>
  </information>
<functions>

	
	
   <gobowheel dmxchannel="1" >
   <goborotation dmxchannel="7">
       <step type="stop" mindmx="0" maxdmx="9" />
       <range type="cw" mindmx="10" maxdmx="127" minval="0.01" maxval="100" />
	   <range type="ccw" mindmx="128" maxdmx="255" minval="0.01" maxval="100" />
   </goborotation>
   <step type="open" caption="Open" mindmx="0" maxdmx="9" /> 
   
   <step type="gobo" caption="Rot" mindmx="10" maxdmx="12" val="Stinger2_R.png" />
   <step type="gobo" caption="Gruen" mindmx="13" maxdmx="15" val="Stinger2_G.png" />
   <step type="gobo" caption="Blau" mindmx="16" maxdmx="18" val="Stinger2_B.png" />
   <step type="gobo" caption="Weiss" mindmx="19" maxdmx="21" val="Stinger2_W.png" />
   <step type="gobo" caption="Amber" mindmx="22" maxdmx="24" val="Stinger2_A.png" />
   <step type="gobo" caption="Purple" mindmx="25" maxdmx="27" val="Stinger2_P.png" />
   
   <step type="gobo" caption="Rot + Gruen" mindmx="28" maxdmx="30" val="Stinger2_RG.png" />
   <step type="gobo" caption="Rot +Blau" mindmx="31" maxdmx="33" val="Stinger2_RB.png" />
   <step type="gobo" caption="Rot + Weiss" mindmx="34" maxdmx="36" val="Stinger2_RW.png" />
   <step type="gobo" caption="Rot + Amber" mindmx="37" maxdmx="39" val="Stinger2_RA.png" />
   <step type="gobo" caption="Rot + Purple" mindmx="40" maxdmx="42" val="Stinger2_RP.png" />
   <step type="gobo" caption="Gruen + Blau" mindmx="43" maxdmx="45" val="Stinger2_GB.png" />
   <step type="gobo" caption="Gruen + Weiss" mindmx="46" maxdmx="48" val="Stinger2_GW.png" />
   <step type="gobo" caption="Gruen + Amber" mindmx="49" maxdmx="51" val="Stinger2_GA.png" />
   <step type="gobo" caption="Gruen + Purple" mindmx="52" maxdmx="54" val="Stinger2_GP.png" />
   <step type="gobo" caption="Blau + Weiss" mindmx="55" maxdmx="57" val="Stinger2_BW.png" />
   <step type="gobo" caption="Blau + Amber" mindmx="58" maxdmx="60" val="Stinger2_BA.png" />
   <step type="gobo" caption="Blau + Purple" mindmx="61" maxdmx="63" val="Stinger2_BP.png" />
   <step type="gobo" caption="Weiss + Amber" mindmx="64" maxdmx="66" val="Stinger2_AW.png" />
   <step type="gobo" caption="Weiss + Purple" mindmx="67" maxdmx="69" val="Stinger2_PW.png" />
   <step type="gobo" caption="Amber + Purple" mindmx="70" maxdmx="72" val="Stinger2_AP.png" />
   
   <step type="gobo" caption="Rot + Gruen + Blau" mindmx="73" maxdmx="75" val="Stinger2_RGB.png" />
   <step type="gobo" caption="Rot + Gruen + Weiss" mindmx="76" maxdmx="78" val="Stinger2_RGW.png" />
   <step type="gobo" caption="Rot + Gruen + Amber" mindmx="79" maxdmx="81" val="Stinger2_RGA.png" />
   <step type="gobo" caption="Rot + Gruen + Purple" mindmx="82" maxdmx="84" val="Stinger2_RGP.png" />
   <step type="gobo" caption="Rot + Blau + Weiss" mindmx="85" maxdmx="87" val="Stinger2_RBW.png" />
   <step type="gobo" caption="Rot + Blau + Amber" mindmx="88" maxdmx="90" val="Stinger2_RBA.png" />
   <step type="gobo" caption="Rot + Blau + Purple" mindmx="91" maxdmx="93" val="Stinger2_RBP.png" />
   <step type="gobo" caption="Rot + Weiss + Amber" mindmx="94" maxdmx="96" val="Stinger2_RAW.png" />
   <step type="gobo" caption="Rot + Weiss + Purple" mindmx="97" maxdmx="99" val="Stinger2_RPW.png" />   
   <step type="gobo" caption="Rot + Amber + Purple" mindmx="100" maxdmx="102" val="Stinger2_RAP.png" />
   <step type="gobo" caption="Gruen + Blau + Weiss" mindmx="103" maxdmx="105" val="Stinger2_GBW.png" />
   <step type="gobo" caption="Gruen + Blau + Amber" mindmx="106" maxdmx="108" val="Stinger2_GBA.png" />
   <step type="gobo" caption="Gruen + Blau + Purple" mindmx="109" maxdmx="111" val="Stinger2_GBP.png" />
   <step type="gobo" caption="Gruen + Weiss + Amber" mindmx="112" maxdmx="114" val="Stinger2_GAW.png" />
   <step type="gobo" caption="Gruen + Weiss + Purple" mindmx="115" maxdmx="117" val="Stinger2_GPW.png" />
   <step type="gobo" caption="Gruen + Amber + Purple" mindmx="118" maxdmx="120" val="Stinger2_GAP.png" />
   <step type="gobo" caption="Blau + Weiss + Amber" mindmx="121" maxdmx="123" val="Stinger2_BAW.png" />
   <step type="gobo" caption="Blau + Weiss + Purple" mindmx="124" maxdmx="126" val="Stinger2_BPW.png" />
   <step type="gobo" caption="Blau + Amber + Purple" mindmx="127" maxdmx="129" val="Stinger2_BAP.png" />
   <step type="gobo" caption="Weiss + Amber + Purple" mindmx="130" maxdmx="132" val="Stinger2_APW.png" />
   
   <step type="gobo" caption="Rot + Gruen + Blau + Weiss" mindmx="133" maxdmx="135" val="Stinger2_RGBW.png" />
   <step type="gobo" caption="Rot + Gruen + Blau + Amber" mindmx="136" maxdmx="138" val="Stinger2_RGBA.png" />
   <step type="gobo" caption="Rot + Gruen + Blau + Purple" mindmx="139" maxdmx="141" val="Stinger2_RGBP.png" />
   <step type="gobo" caption="Rot + Gruen + Weiss + Amber" mindmx="142" maxdmx="144" val="Stinger2_RGAW.png" />
   <step type="gobo" caption="Rot + Gruen + Weiss + Purple" mindmx="145" maxdmx="147" val="Stinger2_RGPW.png" />
   <step type="gobo" caption="Rot + Gruen + Amber + Purple" mindmx="148" maxdmx="150" val="Stinger2_RGAP.png" />
   <step type="gobo" caption="Rot + Blau + Weiss + Amber" mindmx="151" maxdmx="153" val="Stinger2_RBAW.png" />
   <step type="gobo" caption="Rot + Blau + Weiss + Purple" mindmx="154" maxdmx="156" val="Stinger2_RBPW.png" />
   <step type="gobo" caption="Rot + Blau + Amber + Purple" mindmx="157" maxdmx="159" val="Stinger2_RBAP.png" />   
   <step type="gobo" caption="Rot + Weiss + Amber + Purple" mindmx="160" maxdmx="162" val="Stinger2_RAPW.png" />
   <step type="gobo" caption="Gruen + Blau + Weiss + Amber" mindmx="163" maxdmx="165" val="Stinger2_GBAW.png" />
   <step type="gobo" caption="Gruen + Blau + Weiss + Purple" mindmx="166" maxdmx="168" val="Stinger2_GBPW.png" />
   <step type="gobo" caption="Gruen + Blau + Amber + Purple" mindmx="169" maxdmx="171" val="Stinger2_GBAP.png" />
   <step type="gobo" caption="Gruen + Weiss + Amber + Purple" mindmx="172" maxdmx="174" val="Stinger2_GAPW.png" />
   <step type="gobo" caption="Blau + Weiss + Amber + Purple" mindmx="175" maxdmx="177" val="Stinger2_BAPW.png" />
   
   <step type="gobo" caption="Rot + Gruen + Blau + Weiss + Amber" mindmx="178" maxdmx="180" val="Stinger2_RGBAW.png" />
   <step type="gobo" caption="Rot + Gruen + Blau + Weiss + Purple" mindmx="181" maxdmx="183" val="Stinger2_RGBPW.png" />
   <step type="gobo" caption="Rot + Gruen + Blau + Amber + Purple" mindmx="184" maxdmx="186" val="Stinger2_RGBAP.png" />
   <step type="gobo" caption="Rot + Gruen + Weiss + Amber + Purple" mindmx="187" maxdmx="189" val="Stinger2_RGAPW.png" />
   <step type="gobo" caption="Rot + Blau + Weiss + Amber + Purple" mindmx="190" maxdmx="192" val="Stinger2_RBAPW.png" />
   <step type="gobo" caption="Gruen + Blau + Weiss + Amber + Purple" mindmx="193" maxdmx="195" val="Stinger2_GBAPW.png" />
   
   <step type="gobo" caption="Rot + Gruen + Blau + Weiss + Amber + Purple" mindmx="196" maxdmx="198" val="Stinger2_RGBAPW.png" />

  <wheelrotation>
    <range type="cw" mindmx="199" maxdmx="225" minval="0.1" maxval="2" />
    <range type="ccw" mindmx="226" maxdmx="255" minval="0.1" maxval="2" />
  </wheelrotation>

   </gobowheel>
  
   <strobe dmxchannel="2">
      <range type="linear" mindmx="9" maxdmx="255" minval="0.01" maxval="10" />
   </strobe>
   

   


  </functions>
</device>